@charset "utf-8";

* {

  margin: 0;
  padding: 0;
}

/* CSS Document */
/* ----------------- thumbnails label  -------------------- */
.largeLabel {

  margin: 0 !important;
  margin-right: 10px !important;
  margin-left: 10px !important;
  padding: 0 !important;

  text-align: center !important;

  color: #fff !important;

  font-family: myFont, Arial, Helvetica, sans-serif !important;
  font-size: 17px !important;
  font-weight: 600 !important;
  line-height: 20px !important;

  -webkit-font-smoothing: antialiased;
}

.smallLabel {

  margin: 0 !important;
  margin: 6px !important;
  margin-right: 10px !important;
  margin-bottom: 0 !important;
  margin-left: 10px !important;
  padding: 0 !important;

  text-align: center !important;

  color: #ddd !important;

  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
  font-weight: 100 !important;
  line-height: 17px !important;

  -webkit-font-smoothing: antialiased;
}

.italic {

  font-style: italic;
}

/* -------- lighbox description window  ---------- */
.mediaDescriptionHeader {

  margin: 0 !important;
  margin: 6px !important;
  margin-top: 8px !important;
  margin-right: 10px !important;
  margin-bottom: 4px !important;
  padding: 0 !important;

  color: #333 !important;

  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 18px !important;
  font-weight: 100 !important;
  line-height: 22px !important;
}

.mediaDescriptionText {

  margin: 0 !important;
  margin: 6px !important;
  margin-top: 0 !important;
  margin-right: 10px !important;
  padding: 0 !important;

  color: #333 !important;

  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
  font-weight: 100 !important;
  line-height: 18px !important;
}
